@charset "UTF-8";
:root {
  --color-blue: #5f89de;
  --color-text: #00408f;
  --color-gray: #b5b8bf;
  --color-red: #e7313b;
  --color-yellow: #ffe328;
  --color-white: #fff;
  --color-item: #f0f0f0;
  --color-gold: #b08a3e;
}

@keyframes dot-pulse {
  0%, 100% {
    transform: scale(0.7);
    opacity: 0.7;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes fuyofuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyofuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes cloud1 {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-15%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes cloud2 {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(15%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes pyon {
  0% {
    transform: translate(0, 0) scaleY(1);
  }
  25% {
    transform: translate(0, 0) scaleY(0.95);
  }
  50% {
    transform: translate(0, -30px) scaleY(1);
  }
  75% {
    transform: translate(0, 0) scaleY(0.95);
  }
  100% {
    transform: translate(0, 0) scaleY(1);
  }
}
.p-hero {
  position: relative;
  padding: 8% 0 6.5%;
}
.--in .p-hero {
  padding: 4% 0 6%;
}
.p-hero__deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.p-hero__deco-item {
  position: absolute;
}
.p-hero__deco-item.--d1 {
  left: -21%;
  top: 0%;
  width: 38%;
  transform: translateX(-40%);
}
.is-load .p-hero__deco-item.--d1 {
  transform: translateX(0);
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-hero__deco-item.--d2 {
  right: -20%;
  bottom: 0%;
  width: 38%;
  transform: translateX(40%);
}
.is-load .p-hero__deco-item.--d2 {
  transform: translateX(0);
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-hero__logo {
  position: relative;
  margin: 0 auto;
  width: 100%;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-hero__logo {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-hero__logo.--small {
  width: 50%;
  opacity: 1;
  transform: translateY(0);
}

.p-select__lead {
  font-weight: 700;
  line-height: 1.75;
  font-size: 17px;
  text-align: center;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-select__lead {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (min-width: 768px) {
  .p-select__lead {
    font-size: 22.95px;
  }
}
.p-select__chara {
  padding-top: 6.5%;
  position: relative;
  padding-bottom: 8.6%;
}
.p-select__chara-deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.p-select__chara-deco-item {
  position: absolute;
}
.p-select__chara-deco-item.--d1 {
  top: -2%;
  left: -11.5%;
  width: 26%;
}
.is-load .p-select__chara-deco-item.--d1 img {
  animation: fuyofuyo 3s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-select__chara-deco-item.--d2 {
  left: -24%;
  bottom: 4%;
  width: 41%;
}
.is-load .p-select__chara-deco-item.--d2 img {
  animation: cloud2 5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-select__chara-deco-item.--d3 {
  top: -3%;
  right: -24%;
  width: 41%;
}
.is-load .p-select__chara-deco-item.--d3 img {
  animation: cloud1 5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-select__chara-deco-item.--d4 {
  bottom: 5%;
  right: -11.5%;
  width: 26%;
}
.is-load .p-select__chara-deco-item.--d4 img {
  animation: fuyofuyo2 3.5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-select__chara-list {
  display: flex;
  position: relative;
  margin: 0 auto;
  width: 97%;
}
.p-select__chara-list-item {
  width: 49%;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-select__chara-list-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.55s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-load .p-select__chara-list-item:nth-child(1) {
  transition-delay: 0.6s;
}
.is-load .p-select__chara-list-item:nth-child(2) {
  transition-delay: 0.73s;
}
.p-select__chara-list-item + .p-select__chara-list-item {
  margin-left: 2%;
}
.p-select__chara-list-item a {
  position: relative;
  display: block;
  text-align: center;
}
@media (hover: hover) {
  .p-select__chara-list-item a:hover img {
    transform: scale(1.05);
  }
}
.p-select__chara-list-item a img {
  transition: 0.7s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.p-select__attention {
  position: relative;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-select__attention {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.9s;
}
.p-select__attention-cap, .p-select__attention-bottom {
  width: 100%;
  padding-top: 20px;
  background: url(../img/line_attention.svg) no-repeat center center;
  background-size: 100%;
}
@media screen and (min-width: 768px) {
  .p-select__attention-cap, .p-select__attention-bottom {
    padding-top: 27px;
  }
}
.p-select__attention-content {
  margin: 0 auto;
  width: 96.5%;
  background-color: var(--color-yellow);
  padding: 0 3px;
}
@media screen and (min-width: 768px) {
  .p-select__attention-content {
    padding: 0 4.05px;
  }
}
.p-select__attention-content-inner {
  padding-bottom: 30px;
  background-color: var(--color-white);
}
@media screen and (min-width: 768px) {
  .p-select__attention-content-inner {
    padding-bottom: 40.5px;
  }
}
.p-select__attention-head {
  position: relative;
  padding-top: 30px;
  text-align: center;
  margin-bottom: 15px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .p-select__attention-head {
    padding-top: 40.5px;
    margin-bottom: 20.25px;
  }
}
@media screen and (min-width: 768px) {
  .p-modal .p-select__attention-head {
    padding-top: 12%;
    margin-bottom: 25px;
  }
}
.p-select__attention-head::before {
  content: "";
  position: absolute;
  top: -24%;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/bg_attention.png) no-repeat center top;
  background-size: 100%;
}
.p-select__attention-head-icon {
  margin: 0 auto;
  width: 30px;
}
@media screen and (min-width: 768px) {
  .p-select__attention-head-icon {
    width: 40.5px;
  }
}
.p-select__attention-head-ttl {
  margin-top: 6px;
  font-weight: 700;
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .p-select__attention-head-ttl {
    font-size: 24.3px;
    margin-top: 8.1px;
  }
}
.p-select__attention-list {
  padding: 0 18px;
}
@media screen and (min-width: 768px) {
  .p-select__attention-list {
    padding: 0 24.3px;
  }
}
.p-select__attention-list-item {
  line-height: 1.75;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 12px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .p-select__attention-list-item {
    font-size: 16.2px;
  }
}
.p-select__attention-list-item + .p-select__attention-list-item {
  margin-top: 7px;
}
@media screen and (min-width: 768px) {
  .p-select__attention-list-item + .p-select__attention-list-item {
    margin-top: 9.45px;
  }
}
.p-select__attention-sublist {
  border: 1px solid var(--color-text);
  padding: 15px 15px 17px;
  margin-top: 10px;
  margin-bottom: 9px;
  text-indent: 0;
}
@media screen and (min-width: 768px) {
  .p-select__attention-sublist {
    margin-top: 13.5px;
    margin-bottom: 12.15px;
    padding: 20.25px 20.25px 22.95px;
  }
}
.p-select__attention-sublist-item {
  font-size: 11.5px;
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (min-width: 768px) {
  .p-select__attention-sublist-item {
    font-size: 15.525px;
  }
}
.p-select__attention-sublist-item + .p-select__attention-sublist-item {
  margin-top: 6px;
}
@media screen and (min-width: 768px) {
  .p-select__attention-sublist-item + .p-select__attention-sublist-item {
    margin-top: 8.1px;
  }
}

.p-create {
  margin-top: -9px;
  position: relative;
  top: 0;
  left: 50%;
  max-width: 500px;
  transform: translateX(-50%);
  width: 100vw;
}
@media screen and (min-width: 768px) {
  .p-create {
    margin-top: -12.15px;
  }
}
.p-create__palette {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.p-create__palette::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 4px solid var(--color-gold);
  border-radius: 50%;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p-create__palette::after {
    border-width: 5.4px;
  }
}
.p-create__palette-deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.p-create__palette-deco-item {
  position: absolute;
}
.p-create__palette-deco-item.--d1 {
  top: 7%;
  left: -6.5%;
  width: 24%;
}
.is-load .p-create__palette-deco-item.--d1 img {
  animation: fuyofuyo 3s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-create__palette-deco-item.--d2 {
  left: -20%;
  bottom: 1%;
  width: 39%;
}
.is-load .p-create__palette-deco-item.--d2 img {
  animation: cloud2 5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-create__palette-deco-item.--d3 {
  top: 7%;
  right: -20%;
  width: 39%;
}
.is-load .p-create__palette-deco-item.--d3 img {
  animation: cloud1 5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-create__palette-deco-item.--d4 {
  bottom: 2%;
  right: -6.5%;
  width: 24%;
}
.is-load .p-create__palette-deco-item.--d4 img {
  animation: fuyofuyo2 3.5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-create__palette-submit {
  position: absolute;
  top: -4%;
  right: 1%;
  width: 31%;
  z-index: 1;
  transform-origin: bottom left;
  transform: scale(0.8) translate(-10px, 10px) rotate(10deg);
  opacity: 0;
}
.is-load .p-create__palette-submit {
  opacity: 1;
  transform: scale(1) translate(0, 0) rotate(0deg);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.55s;
}
.p-create__palette-submit a {
  display: block;
  width: 100%;
  position: relative;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
@media (hover: hover) {
  .p-create__palette-submit a:hover {
    transform: scale(0.97);
  }
  .p-create__palette-submit a:hover .p-create__palette-submit-text {
    transform: scale(1.1);
  }
}
.p-create__palette-submit-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.p-create__palette-attention {
  position: absolute;
  bottom: 0.7%;
  left: 4%;
  z-index: 1;
  width: 20.54%;
  padding-top: 20.54%;
  transform: scale(0.8);
  opacity: 0;
}
.is-load .p-create__palette-attention {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.35s;
}
@media screen and (max-width: 767px) {
  .p-create__palette-attention {
    min-width: 77px;
    padding-top: max(20.54%, 77px);
  }
}
@media screen and (min-width: 768px) {
  .p-create__palette-attention {
    width: 103.95px;
    padding-top: 103.95px;
  }
}
.p-create__palette-attention-btn {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background-color: var(--color-yellow);
  cursor: pointer;
  transition: background 0.45s cubic-bezier(0.25, 1, 0.5, 1), transform 0.55s cubic-bezier(0.34, 1.56, 0.64, 1);
}
@media (hover: hover) {
  .p-create__palette-attention-btn:hover {
    transform: scale(0.97);
    background-color: var(--color-blue);
  }
  .p-create__palette-attention-btn:hover .p-create__palette-attention-text {
    color: var(--color-yellow);
  }
}
.p-create__palette-attention-content {
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
.p-create__palette-attention-icon {
  margin: 0 auto;
  width: 29px;
}
@media screen and (min-width: 768px) {
  .p-create__palette-attention-icon {
    width: 39.15px;
  }
}
.p-create__palette-attention-text {
  font-size: 10px;
  margin-top: 5px;
  transition: color 0.45s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-create__palette-attention-text {
    font-size: 13.5px;
    margin-top: 6.75px;
  }
}
.p-create__palette-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 12px;
}
@media screen and (min-width: 768px) {
  .p-create__palette-inner {
    padding: 16.2px;
  }
}
.p-create__palette-canvas {
  background-color: var(--color-white);
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}
.p-create__palette-canvas::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 9px solid var(--color-gold);
  box-sizing: border-box;
  border-radius: 50%;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p-create__palette-canvas::after {
    border-width: 12.15px;
  }
}
.p-create__tab {
  display: flex;
  overflow-x: auto;
  margin-top: 1px;
  padding: 10px 10px 0;
}
@media screen and (min-width: 768px) {
  .p-create__tab {
    margin-top: 1.35px;
    padding: 13.5px 13.5px 0;
  }
}
.p-create__tab-item {
  width: 15.5%;
  padding-top: 16.5%;
  background: linear-gradient(0deg, rgb(254, 210, 7) 0%, rgb(255, 227, 40) 100%);
  position: relative;
  border-radius: 100px 100px 0 0;
  flex-shrink: 0;
  cursor: pointer;
  overflow: hidden;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
@media (hover: hover) {
  .p-create__tab-item:hover::before {
    opacity: 1;
  }
}
.p-create__tab-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255, 111, 24);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s cubic-bezier(0.37, 0, 0.63, 1);
}
@media screen and (min-width: 768px) {
  .p-create__tab-item {
    width: 74.25px;
    padding-top: 78.3px;
  }
}
.p-create__tab-item.is-current {
  background: var(--color-white);
  pointer-events: none;
}
.p-create__tab-item + .p-create__tab-item {
  margin-left: 1.4%;
}
@media screen and (min-width: 768px) {
  .p-create__tab-item + .p-create__tab-item {
    margin-left: 5.4px;
  }
}
.p-create__tab-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
.p-create__main {
  background-color: var(--color-white);
  padding: 25px 20px 24px;
}
@media screen and (min-width: 768px) {
  .p-create__main {
    padding: 33.75px 27px 32.4px;
  }
}
.p-create__box {
  display: none;
}
.p-create__box.is-current {
  display: block;
}
.p-create__box-slider .item_swiper {
  overflow: hidden;
}
.p-create__box-slider .item_swiper__list {
  display: flex;
  flex-wrap: wrap;
}
.p-create__box-slider .item_swiper__list-item {
  width: 19%;
  padding-top: 19%;
  background-color: var(--color-item);
  margin-top: 2%;
  margin-right: 1.2%;
  cursor: pointer;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  transition: background 0.3s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-create__box-slider .item_swiper__list-item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 5px solid var(--color-red);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-create__box-slider .item_swiper__list-item.is-select {
  pointer-events: none;
  background-color: var(--color-white);
}
.p-create__box-slider .item_swiper__list-item.is-select::after {
  opacity: 1;
}
.p-create__box-slider .item_swiper__list-item:nth-child(n+1):nth-child(-n+5) {
  margin-top: 0;
}
.p-create__box-slider .item_swiper__list-item:nth-child(5n) {
  margin-right: 0;
}
@media (hover: hover) {
  .p-create__box-slider .item_swiper__list-item:hover .item_swiper__list-icon {
    transform: scale(1.07);
  }
  .p-create__box-slider .item_swiper__list-item:hover .item_swiper__list-icon::before {
    opacity: 1;
  }
}
.p-create__box-slider .item_swiper__list-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 0.7s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-create__box-slider .item_swiper__list-icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(240, 240, 240, 0.3);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.7s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-create__box-slider .item_swiper__list-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-create__box-control {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.is-no-slide .p-create__box-control {
  display: none;
}
.p-create__box-control-btn {
  width: 41px;
  height: 41px;
  border-radius: 50%;
  background: linear-gradient(90deg, rgb(231, 49, 59) 0%, rgb(255, 111, 24) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  cursor: pointer;
  position: relative;
}
.p-create__box-control-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgb(254, 210, 7) 0%, rgb(255, 227, 40) 100%);
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.37, 0, 0.63, 1);
  pointer-events: none;
}
@media (hover: hover) {
  .p-create__box-control-btn:hover::before {
    opacity: 1;
  }
}
@media screen and (min-width: 768px) {
  .p-create__box-control-btn {
    width: 55.35px;
    height: 55.35px;
  }
}
.p-create__box-control-btn.swiper-button-disabled {
  pointer-events: none;
  background: var(--color-gray);
}
.p-create__box-control-btn.swiper-button-disabled .p-in_icon {
  opacity: 0.5;
}
.p-create__box-control-btn.-prev .p-in_icon {
  transform: scaleX(-1);
}
.p-create__box-control-btn .p-in_icon {
  position: relative;
  width: 20px;
}
@media screen and (min-width: 768px) {
  .p-create__box-control-btn .p-in_icon {
    width: 27px;
  }
}
.p-create__box-control-pager {
  display: flex;
  font-size: 14px;
  margin: 0 22px;
}
@media screen and (min-width: 768px) {
  .p-create__box-control-pager {
    font-size: 18.9px;
    margin: 0 29.7px;
  }
}
.p-create__box-control-pager .p-in_total {
  position: relative;
  padding-left: 13px;
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .p-create__box-control-pager .p-in_total {
    padding-left: 17.55px;
    margin-left: 6.75px;
  }
}
.p-create__box-control-pager .p-in_total::before {
  content: "/";
  position: absolute;
  top: 0;
  left: 0;
}

.p-end {
  padding-bottom: 38px;
}
@media screen and (min-width: 768px) {
  .p-end {
    padding-bottom: 51.3px;
  }
}
.p-end__comp {
  position: relative;
  margin-top: -9px;
  top: 0;
  left: 50%;
  max-width: 500px;
  transform: translateX(-50%);
  width: 100vw;
  padding-top: min(100vw, 500px);
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-end__comp {
    margin-top: -12.15px;
  }
}
.p-end__comp::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 4px solid var(--color-gold);
  border-radius: 50%;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p-end__comp::after {
    border-width: 5.4px;
  }
}
.p-end__comp-deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.p-end__comp-deco-item {
  position: absolute;
}
.p-end__comp-deco-item.--d1 {
  top: 7%;
  left: -6.5%;
  width: 24%;
}
.is-load .p-end__comp-deco-item.--d1 img {
  animation: fuyofuyo 3s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-end__comp-deco-item.--d2 {
  left: -20%;
  bottom: 1%;
  width: 39%;
}
.is-load .p-end__comp-deco-item.--d2 img {
  animation: cloud2 5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-end__comp-deco-item.--d3 {
  top: 7%;
  right: -20%;
  width: 39%;
}
.is-load .p-end__comp-deco-item.--d3 img {
  animation: cloud1 5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-end__comp-deco-item.--d4 {
  bottom: 2%;
  right: -6.5%;
  width: 24%;
}
.is-load .p-end__comp-deco-item.--d4 img {
  animation: fuyofuyo2 3.5s cubic-bezier(0.37, 0, 0.63, 1) infinite forwards;
}
.p-end__comp-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 12px;
}
@media screen and (min-width: 768px) {
  .p-end__comp-inner {
    padding: 16.2px;
  }
}
.p-end__comp-main {
  background-color: var(--color-white);
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.p-end__comp-main::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 9px solid var(--color-gold);
  box-sizing: border-box;
  border-radius: 50%;
  pointer-events: none;
}
@media screen and (min-width: 768px) {
  .p-end__comp-main::after {
    border-width: 12.15px;
  }
}
.p-end__comp-kooni {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(0.9);
}
.is-load .p-end__comp-kooni {
  transform: scale(1);
  transition: transform 0.8s cubic-bezier(0.65, 0, 0.35, 1) 0.4s;
}
.p-end__comp-window {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-end__comp-window-item {
  width: 53%;
  flex-shrink: 0;
  transition: transform 0.8s cubic-bezier(0.5, 0, 0.75, 0);
}
.p-end__comp-window-item:nth-child(1) {
  transform-origin: left;
}
.is-load .p-end__comp-window-item:nth-child(1) {
  transform: translateX(-100%);
}
.p-end__comp-window-item:nth-child(2) {
  transform-origin: right;
}
.is-load .p-end__comp-window-item:nth-child(2) {
  transform: translateX(100%);
}
.p-end__btns {
  margin: 0 auto;
  width: 86%;
  margin-top: 21px;
}
@media screen and (min-width: 768px) {
  .p-end__btns {
    margin-top: 28.35px;
  }
}
.p-end__btns-item {
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-end__btns-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-load .p-end__btns-item:nth-child(1) {
  transition-delay: 1s;
}
.is-load .p-end__btns-item:nth-child(2) {
  transition-delay: 1.13s;
}
.p-end__btns-item + .p-end__btns-item {
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-end__btns-item + .p-end__btns-item {
    margin-top: 13.5px;
  }
}
.p-end__btns-item a {
  display: block;
  background: linear-gradient(90deg, rgb(231, 49, 59) 0%, rgb(255, 111, 24) 100%);
  border-radius: 100px;
  position: relative;
  overflow: hidden;
}
.p-end__btns-item a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #5f89de 0%, #44b2ca 100%);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .p-end__btns-item a {
    transition: transform 0.55s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .p-end__btns-item a:hover {
    transform: scale(0.97);
  }
  .p-end__btns-item a:hover::before {
    opacity: 1;
  }
}
.p-end__btns-text {
  position: relative;
}
.p-end__btns-icon {
  position: absolute;
  top: 50%;
  right: 8%;
  transform: translateY(-50%);
  width: 20px;
}
@media screen and (min-width: 768px) {
  .p-end__btns-icon {
    width: 27px;
  }
}
.p-end__btns-text {
  width: 100%;
}
.p-end__retry {
  margin: 0 auto;
  margin-top: 27px;
  width: 122px;
  transform: translateY(30px);
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .p-end__retry {
    margin-top: 36.45px;
    width: 164.7px;
  }
}
.is-load .p-end__retry {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.7s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1.3s;
}
.p-end__retry a {
  display: block;
  position: relative;
  transition: transform 0.55s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media (hover: hover) {
  .p-end__retry a:hover {
    transform: scale(0.97);
    opacity: 0.8;
  }
}
.p-end__retry-arrow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.p-modal {
  padding: 20px 0;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .p-modal {
    padding: 27px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-modal .p-select__attention-content {
    width: 93%;
  }
}
.p-modal .p-select__attention {
  transform: scale(0.9);
}
.is-open .p-modal .p-select__attention {
  transform: scale(1);
  transition-delay: 0s;
}

body .m-modal .m-modal__bg {
  background: url(../img/bg.jpg) repeat center 0;
  background-size: 60px;
}
@media screen and (min-width: 768px) {
  body .m-modal .m-modal__bg {
    background-size: 120px;
  }
}
body .m-modal .m-modal__close {
  position: relative;
  width: 77px;
  height: 77px;
  background-color: var(--color-yellow);
  margin: 0 auto;
  margin-top: 15px;
  border-radius: 50%;
  cursor: pointer;
  transition: background 0.45s cubic-bezier(0.25, 1, 0.5, 1), transform 0.55s cubic-bezier(0.34, 1.56, 0.64, 1);
}
@media screen and (min-width: 768px) {
  body .m-modal .m-modal__close {
    width: 103.95px;
    height: 103.95px;
  }
}
@media (hover: hover) {
  body .m-modal .m-modal__close:hover {
    transform: scale(0.97);
    background-color: var(--color-blue);
  }
  body .m-modal .m-modal__close:hover::after {
    color: var(--color-yellow);
  }
}
body .m-modal .m-modal__close::before {
  content: "";
  width: 29px;
  height: 29px;
  position: absolute;
  top: 16px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/icon_attention_2.svg) no-repeat center center;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  body .m-modal .m-modal__close::before {
    width: 39.15px;
    height: 39.15px;
    top: 21.6px;
  }
}
body .m-modal .m-modal__close::after {
  content: "とじる";
  position: absolute;
  top: 48px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  font-size: 10px;
  transition: color 0.45s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  body .m-modal .m-modal__close::after {
    top: 64.8px;
    font-size: 13.5px;
  }
}
body .m-modal .m-modal__content {
  max-width: 500px;
}

.is-modal-overflow-prep .m-modal .m-modal__content {
  margin: 0 auto;
}